/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "Non posso muovere! Tocca a te.";
YOU_PASS_TURN = "Non puoi muovere. Tocca a me!";

MOON_WINNING_1 = "Giochi proprio come uno scimpanzé. Aspetta un po'... sei uno scimpanzé!";
MOON_WINNING_2 = "Per essere il dio del sole, non abbagli tanto.";
MOON_WINNING_3 = "Si sta meglio al fresco che al caldo.";

MOON_CHESS_CHECK = "Scacco!";
MOON_CHESS_CHECKMATE = "Scacco matto!";

MOON_START_1 = "Facciamo una partita?";
MOON_START_2 = "Adoro le sfide!";
MOON_WON_1 = "La luna ti ha stregato. Ah, ah, ah!";
MOON_WON_2 = "Chi è il migliore? Io!";
MOON_LOST_1 = "Adesso sono proprio triste.";
MOON_LOST_2 = "La prossima volta mi metterò della crema solare.";
MOON_LOSING_1 = "Bella mossa, sono impressionata.";
MOON_LOSING_2 = "Vado di male in peggio.";
MOON_LOSING_3 = "Mi hai appena fatto a pezzettini!";

EMOTICON_LUNA_AWWW = "Sono così triste...";
EMOTICON_LUNA_BRB = "Un attimo di pazienza...";
EMOTICON_LUNA_GASP = "Dimmi che non è vero!";
EMOTICON_LUNA_GRRR = "Adesso sono molto arrabbiato con te.";
EMOTICON_LUNA_HMPH = "Mmm... e adesso?";
EMOTICON_LUNA_NYAH = "Ah ah!";
EMOTICON_LUNA_UHM = "Oh, no.";
EMOTICON_LUNA_YEAH = "Ti batterò, ne sono sicuro!";


SUN_WINNING_1 = "E adesso chi vince, signorina?";
SUN_WINNING_2 = "Fa caldo, o sono io?";

SUN_CHESS_CHECK = "Scacco!";
SUN_CHESS_CHECKMATE = "Scacco matto!";

SUN_START_1 = "Facciamo una partita?";
SUN_START_2 = "Adoro le sfide!";

SUN_WON_1 = "Luna, sei licenziata!";
SUN_WON_2 = "Come vuoi essere seppellito?";

SUN_LOST = "Bella mossa, ragazza.";
SUN_LOSING_1 = "Sono sconfitto fino al collo...";
SUN_LOSING_2 = "Il sole sta tramontando...";

EMOTICON_SOL_AWWW = "Non andiamo affatto bene.";
EMOTICON_SOL_BRB = "Un attimo di pazienza...";
EMOTICON_SOL_GASP = "Oh, no.";
EMOTICON_SOL_GRRR = "Sono un po' toccato in questo momento.";
EMOTICON_SOL_HMPH = "Mmm... e adesso?";
EMOTICON_SOL_NYAH = "Ah ah ah!";
EMOTICON_SOL_UHM = "Oh, no.";
EMOTICON_SOL_YEAH = "Ti batterò, ne sono sicuro!";

